<?xml version="1.0" encoding="utf-8"?>
<tags>
  <row Id="1" TagName="bug" Count="95" IsRequired="True" />
  <row Id="2" TagName="feature-request" Count="76" IsRequired="True" />
  <row Id="3" TagName="discussion" Count="1590" ExcerptPostId="6795" WikiPostId="6794" IsRequired="True" />
  <row Id="4" TagName="faq" Count="14" IsModeratorOnly="True" />
  <row Id="5" TagName="status-completed" Count="85" IsModeratorOnly="True" />
  <row Id="6" TagName="status-declined" Count="5" IsModeratorOnly="True" />
  <row Id="7" TagName="status-bydesign" Count="15" ExcerptPostId="7141" WikiPostId="7140" IsModeratorOnly="True" />
  <row Id="8" TagName="status-norepro" Count="2" ExcerptPostId="7155" WikiPostId="7154" IsModeratorOnly="True" />
  <row Id="9" TagName="status-reproduced" Count="2" ExcerptPostId="7143" WikiPostId="7142" IsModeratorOnly="True" />
  <row Id="10" TagName="status-planned" Count="0" ExcerptPostId="7095" WikiPostId="7094" IsModeratorOnly="True" />
  <row Id="11" TagName="status-deferred" Count="0" ExcerptPostId="7093" WikiPostId="7092" IsModeratorOnly="True" />
  <row Id="12" TagName="status-review" Count="0" ExcerptPostId="6745" WikiPostId="6744" IsModeratorOnly="True" />
  <row Id="13" TagName="support" Count="196" ExcerptPostId="7097" WikiPostId="7096" IsRequired="True" />
  <row Id="14" TagName="reputation" Count="16" />
  <row Id="15" TagName="site-promotion" Count="4" />
  <row Id="16" TagName="questions" Count="46" />
  <row Id="17" TagName="tags" Count="85" ExcerptPostId="6269" WikiPostId="6268" />
  <row Id="18" TagName="comments" Count="75" />
  <row Id="19" TagName="badges" Count="6" />
  <row Id="20" TagName="answers" Count="56" />
  <row Id="21" TagName="search" Count="2" />
  <row Id="22" TagName="voting" Count="14" />
  <row Id="23" TagName="editing" Count="51" />
  <row Id="24" TagName="bounty" Count="9" ExcerptPostId="4434" WikiPostId="4433" />
  <row Id="25" TagName="user-interface" Count="6" />
  <row Id="26" TagName="specific-question" Count="196" ExcerptPostId="4676" WikiPostId="4675" />
  <row Id="27" TagName="accepted-answer" Count="6" />
  <row Id="28" TagName="markdown" Count="1" />
  <row Id="29" TagName="stackexchange" Count="3" />
  <row Id="30" TagName="community-wiki" Count="10" />
  <row Id="31" TagName="down-votes" Count="28" />
  <row Id="32" TagName="openid" Count="0" />
  <row Id="33" TagName="migration" Count="11" />
  <row Id="34" TagName="vote-to-close" Count="32" />
  <row Id="35" TagName="exact-duplicates" Count="4" />
  <row Id="36" TagName="etiquette" Count="8" />
  <row Id="37" TagName="notifications" Count="7" />
  <row Id="38" TagName="users" Count="3" />
  <row Id="39" TagName="closed-questions" Count="92" />
  <row Id="40" TagName="hyperlinks" Count="2" />
  <row Id="41" TagName="data-dump" Count="0" />
  <row Id="42" TagName="asking-questions" Count="48" />
  <row Id="43" TagName="recent-activity" Count="0" />
  <row Id="44" TagName="new-users" Count="8" />
  <row Id="45" TagName="profile-page" Count="3" />
  <row Id="46" TagName="flagging" Count="38" />
  <row Id="47" TagName="chat" Count="14" />
  <row Id="48" TagName="unanswered-questions" Count="1" />
  <row Id="49" TagName="retagging" Count="1" />
  <row Id="50" TagName="moderation" Count="63" />
  <row Id="51" TagName="data-explorer" Count="2" ExcerptPostId="6271" WikiPostId="6270" />
  <row Id="52" TagName="close-reasons" Count="57" />
  <row Id="53" TagName="user-accounts" Count="14" />
  <row Id="54" TagName="formatting" Count="2" />
  <row Id="55" TagName="interesting-tags" Count="0" />
  <row Id="56" TagName="up-votes" Count="7" />
  <row Id="57" TagName="meta" Count="4" />
  <row Id="58" TagName="statistics" Count="10" />
  <row Id="59" TagName="login" Count="0" />
  <row Id="60" TagName="rss" Count="0" />
  <row Id="61" TagName="bookmarks" Count="1" />
  <row Id="62" TagName="deleted-questions" Count="37" />
  <row Id="64" TagName="votes" Count="4" />
  <row Id="65" TagName="tag-synonyms" Count="3" />
  <row Id="66" TagName="design" Count="64" />
  <row Id="67" TagName="featured" Count="0" IsModeratorOnly="True" />
  <row Id="68" TagName="community-ads" Count="7" IsModeratorOnly="True" />
  <row Id="69" TagName="on-topic-definition" Count="99" />
  <row Id="70" TagName="faq-content" Count="21" />
  <row Id="71" TagName="site-policy" Count="16" ExcerptPostId="305" WikiPostId="304" />
  <row Id="72" TagName="quality" Count="23" ExcerptPostId="3221" WikiPostId="3220" />
  <row Id="74" TagName="blog" Count="4" />
  <row Id="75" TagName="beta" Count="4" />
  <row Id="76" TagName="moderators" Count="34" />
  <row Id="77" TagName="closing" Count="11" />
  <row Id="78" TagName="faq-proposed" Count="10" ExcerptPostId="2677" WikiPostId="2676" />
  <row Id="81" TagName="quality-evaluation" Count="4" />
  <row Id="82" TagName="scope" Count="19" />
  <row Id="86" TagName="suggested-edits" Count="18" />
  <row Id="87" TagName="reopen-request" Count="192" ExcerptPostId="4678" WikiPostId="4677" />
  <row Id="89" TagName="hats" Count="5" ExcerptPostId="5980" WikiPostId="5979" />
  <row Id="90" TagName="announcement" Count="5" />
  <row Id="96" TagName="site-definition" Count="2" />
  <row Id="98" TagName="site-evaluation" Count="4" />
  <row Id="99" TagName="graduation" Count="8" />
  <row Id="100" TagName="help-center" Count="16" ExcerptPostId="1890" WikiPostId="1889" />
  <row Id="101" TagName="tag-blacklist-request" Count="3" ExcerptPostId="4651" WikiPostId="4650" />
  <row Id="104" TagName="event" Count="2" />
  <row Id="107" TagName="aggressive-edits" Count="6" />
  <row Id="108" TagName="legal-questions" Count="16" />
  <row Id="109" TagName="css" Count="29" />
  <row Id="110" TagName="moderator-tools" Count="6" />
  <row Id="111" TagName="elections" Count="3" />
  <row Id="112" TagName="hot-questions" Count="17" />
  <row Id="113" TagName="election" Count="47" />
  <row Id="114" TagName="specific-answer" Count="21" ExcerptPostId="4680" WikiPostId="4679" />
  <row Id="116" TagName="back-it-up" Count="3" />
  <row Id="119" TagName="offtopic" Count="25" />
  <row Id="126" TagName="broken-windows-review" Count="8" ExcerptPostId="2929" WikiPostId="2928" />
  <row Id="127" TagName="opinion-based" Count="13" />
  <row Id="128" TagName="best-practice" Count="5" />
  <row Id="129" TagName="canonical-questions" Count="5" />
  <row Id="135" TagName="spam" Count="5" />
  <row Id="136" TagName="duplicates" Count="22" />
  <row Id="140" TagName="be-nice" Count="5" />
  <row Id="141" TagName="behaviour" Count="3" />
  <row Id="144" TagName="rollback" Count="2" />
  <row Id="146" TagName="reopening" Count="6" />
  <row Id="147" TagName="review-queue" Count="12" />
  <row Id="151" TagName="trolling" Count="32" />
  <row Id="152" TagName="protected-questions" Count="4" />
  <row Id="153" TagName="edit-request" Count="2" />
  <row Id="154" TagName="deleted-accounts" Count="4" />
  <row Id="156" TagName="burninate-request" Count="24" ExcerptPostId="5550" WikiPostId="5549" />
  <row Id="157" TagName="retag-request" Count="21" ExcerptPostId="5552" WikiPostId="5551" />
  <row Id="158" TagName="synonym-request" Count="19" ExcerptPostId="5554" WikiPostId="5553" />
  <row Id="166" TagName="code-of-conduct" Count="3" />
  <row Id="167" TagName="deleted" Count="4" />
  <row Id="172" TagName="tag-wikis" Count="3" />
  <row Id="178" TagName="licensing" Count="3" />
  <row Id="179" TagName="covid-19" Count="2" ExcerptPostId="6749" WikiPostId="6748" />
  <row Id="180" TagName="product-discovery" Count="0" ExcerptPostId="6705" WikiPostId="6704" IsModeratorOnly="True" />
  <row Id="184" TagName="inclusion" Count="2" />
</tags>